# -*- encoding: utf-8 -*-
# stub: ruby-augeas 0.6.0 ruby lib
# stub: ext/augeas/extconf.rb

Gem::Specification.new do |s|
  s.name = "ruby-augeas".freeze
  s.version = "0.6.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Bryan Kearney".freeze, "David Lutterkort".freeze]
  s.autorequire = "augeas".freeze
  s.date = "2024-08-07"
  s.description = "Provides bindings for augeas.".freeze
  s.email = "augeas-devel@redhat.com".freeze
  s.extensions = ["ext/augeas/extconf.rb".freeze]
  s.files = ["ext/augeas/extconf.rb".freeze]
  s.homepage = "http://augeas.net/".freeze
  s.licenses = ["LGPL-2.1+".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.1".freeze)
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Ruby bindings for augeas".freeze

  s.installed_by_version = "3.5.22".freeze
end
